
CephFS - Backport #45218

luminous: qa: FAIL: test_barrier (tasks.cephfs.test_full.TestClusterFull)

04/23/2020 01:35 PM - Nathan Cutler

Status: Rejected   

Priority: Normal   

Assignee:    

Target version:    

Release: luminous Crash signature (v2):  

Crash signature (v1):    

Description

Related issues:

Copied from CephFS - Bug #44382: qa: FAIL: test_barrier (tasks.cephfs.test_fu... Resolved

History

#1 - 04/23/2020 01:35 PM - Nathan Cutler

- Copied from Bug #44382: qa: FAIL: test_barrier (tasks.cephfs.test_full.TestClusterFull) added

#2 - 05/06/2020 03:14 PM - Patrick Donnelly

- Status changed from New to Rejected

Rejected as luminous is EOL.
